<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
    .wrapper{
        border:1px solid;
        width:500px;
        margin:10px auto;
        font-size:30px;
        }
        .wrapper>img{
            width:300px;
            vertical-align: bottom;
        }
    </style>
</head>
<body>
    <div class='wrapper'>
        <img src="http://upload-images.jianshu.io/upload_images/5617133-9c65cc36e54f5ff7.jpg?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240">
        xyz
    </div>
</body>
</html>